Information

Description
消息队列
Version
8.1.5.7-beta003
Project Url
View on NuGet: http://www.nuget.org/packages/NetSword.Plugins.MessageQueue

Dependencies

Here are the packages that version 8.1.5.7-beta003 of NetSword.Plugins.MessageQueue depends on.

RabbitMQ.Client : (5.1.0) NetSword.Plugins.Redis : (8.1.5.7-beta001) RabbitMQ.Client : (5.1.0) NetSword.Plugins.Redis : (8.1.5.7-beta001)

Authors

 

Installing with NuGet

PM> Install-Package NetSword.Plugins.MessageQueue -Version 8.1.5.7-beta003

Packages that Depend on NetSword.Plugins.MessageQueue

No packages were found that depend on version 8.1.5.7-beta003.